/* Saltex Main Theme */
.dw-colorscheme-saltex_main_theme, 
[data-dw-colorscheme="saltex_main_theme"] {
/* Saltex Main Theme */
--dw-color-background: #314651;
--dw-color-background-rgb: 49, 70, 81;
--dw-color-foreground: #ffffff;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #ffffff;
--dw-color-button-primary-rgb: 255, 255, 255;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #ded27d;
--dw-color-button-secondary-rgb: 222, 210, 125;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-saltex_grey, 
[data-dw-colorscheme="saltex_grey"] {
/* Saltex Grey */
--dw-color-background: #ededed;
--dw-color-background-rgb: 237, 237, 237;
--dw-color-foreground: #314651;
--dw-color-foreground-rgb: 49, 70, 81;
--dw-color-button-primary: #314651;
--dw-color-button-primary-rgb: 49, 70, 81;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #ded27d;
--dw-color-button-secondary-rgb: 222, 210, 125;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-saltex_yellow, 
[data-dw-colorscheme="saltex_yellow"] {
/* Saltex Yellow */
--dw-color-background: #ded27d;
--dw-color-background-rgb: 222, 210, 125;
--dw-color-foreground: #314651;
--dw-color-foreground-rgb: 49, 70, 81;
--dw-color-button-primary: #314651;
--dw-color-button-primary-rgb: 49, 70, 81;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #ded27d;
--dw-color-button-secondary-rgb: 222, 210, 125;
--dw-color-button-secondary-contrast: #000;
}
